<?xml version="1.0" encoding="utf-8"?>
<C4IT-License-Info Product="First Aid Service Desk (F4SD)" Id="776D99A6-D341-4B70-BA4B-2CC55B76A079">
	<License Id="38EF5CD9-98E9-4B5B-B7EA-7BE6CBC2C883" Revision="1.0" Type="PRODUCTIVE" Customer="Intrinsic F4SD License" CustomerId="BF0B090F-EC5E-4F37-ADD2-3C8EA53BB1D5" Signature="l0pt5WlsKNdjXv5L7+V2uoz6r2NVgxRXM7Z4wOMEgR19T4xgpjKa4IZbQz45W4gVP9ZVSwipwz6AqskWEgZ7/s5IHXgDDb0l7rfHlAzcJuHEBW1T9iwCD8Huwc7ZhUds/OEg3r1iVlQCO0sy279lcA07d66j09mNhE2EP8rYF7c=">
		<License-Metrics Type="ManagedUsers" Count="10000" />
		<Modules>
			<Module Name="F4SD client agent connector" Id="F8A3284C-E481-4D08-A921-949D2EBD4E0B" />
			<Module Name="MS Active Directory connector" Id="B2D48023-56E8-44D5-AB77-BE1DCF4EA4EB" />			
		</Modules>
	</License>
</C4IT-License-Info>